CREATE TABLE VS4TSFBook(
	TSFKCode nvarchar(30) NOT NULL,
	TSFKName nvarchar(140) NULL,
	TSFKName2 nvarchar(140) NULL,
	TSFKDocCode nvarchar(30) NULL,
	TSFKFlag1 smallint NULL,
	TSFKFlag2 smallint NULL,
	TSFKFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE VS4TSFBook ADD CONSTRAINT
	PK_VS4TSFBook PRIMARY KEY CLUSTERED 
	(
	TSFKCode
	) ON [PRIMARY]
GO